<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/member_code_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:background="@drawable/member_header" android:layout_width="fill_parent" android:layout_height="152.0dip">
        <com.moji.titlebar.MJTitleBar android:id="@id/member_order_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" />
        <include layout="@layout/layout_member_heard" />
    </LinearLayout>
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ScrollView android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <android.support.v7.widget.RecyclerView android:id="@id/re_member_order" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent" />
                <RelativeLayout android:background="@color/white" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="60.0dip" android:layout_marginTop="10.0dip">
                    <TextView android:textSize="14.0sp" android:textColor="@color/member_order_price" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/member_active_my_card" android:layout_centerVertical="true" />
                    <TextView android:textSize="14.0sp" android:textColor="@color/white" android:gravity="center" android:id="@id/btn_active_card" android:background="@drawable/member_order_open_btn" android:layout_width="58.0dip" android:layout_height="@dimen/_30dp" android:text="@string/member_active_text" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                </RelativeLayout>
                <TextView android:textSize="@dimen/x11" android:textColor="@color/member_order_des" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="25.0dip" android:text="@string/member_use_message" android:includeFontPadding="false" />
                <TextView android:textSize="@dimen/x11" android:textColor="@color/member_order_des" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="@dimen/_10dp" android:text="@string/member_use_message_1" android:includeFontPadding="false" />
                <TextView android:textSize="@dimen/x11" android:textColor="@color/member_order_des" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="@dimen/_10dp" android:text="@string/member_use_message_2" android:includeFontPadding="false" />
                <TextView android:textSize="@dimen/x11" android:textColor="@color/member_order_alert" android:id="@id/tv_member_alert" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="@dimen/_10dp" android:layout_marginBottom="@dimen/x30" android:text="@string/member_protocol" android:includeFontPadding="false" android:drawableRight="@drawable/member_order_right" />
            </LinearLayout>
        </ScrollView>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>